from flask import Flask, render_template

app = Flask(__name__)


@app.route("/")
def index_handler():
    return render_template("login.html")

@app.route("/404")
def handler_404():
    return render_template("404.html")


if __name__ == '__main__':
    app.run(debug=True)
